package com.jasamedika.medifirst2000.service;

import com.jasamedika.medifirst2000.etl.pasien.dto.PasienDto;

import java.util.List;

/**
 * @author Salman
 * @version 1.0.0
 * @since 06/11/2023
 */
public interface MigrasiPasienService {
	void newMigrate();

	List<PasienDto> extractAndTransform();

	void setStatus(List<String> noRekamMedisList);
}
